View Issue Details

IDProjectCategoryView StatusLast Update
0002289SymmetricDSImprovementpublic2015-05-05 19:15
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.16 
Target Version3.7.16Fixed in Version3.7.16 
Summary0002289: When a node is removed, clear out its sym_incoming_batch table (versus just setting batches to OK)
DescriptionWhen a node is removed, clear out its sym_incoming_batch table (versus just setting batches to OK)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 67822743

2015-04-30 15:06:53

chenson

Details Diff
0002289: When a node is removed, clear out its sym_incoming_batch table (versus just setting batches to OK)
0002289
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2015-04-30 15:06 chenson New Issue
2015-04-30 15:06 chenson Status new => assigned
2015-04-30 15:06 chenson Assigned To => chenson
2015-04-30 15:07 chenson Status assigned => resolved
2015-04-30 15:07 chenson Fixed in Version => 3.7.16
2015-04-30 15:07 chenson Resolution open => fixed
2015-04-30 16:00 chenson Changeset attached => SymmetricDS trunk r9469
2015-05-05 19:15 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 67822743